How to remove licq-plugin-qt4-common from Debian 9 (Stretch)